/* Class = "NSPanel"; title = "Window"; ObjectID = "100"; */
"Window" = "Window";

/* Class = "NSButtonCell"; title = "Show Pages and Styles"; ObjectID = "114"; */
"Show Pages and Styles" = "Mostra pagine e stili";

/* Class = "NSTextFieldCell"; title = "styles"; ObjectID = "205"; */
"styles" = "Stili";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "211"; */
"New" = "Nuovo";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "212"; */
"Update" = "Aggiorna";

/* Class = "NSMenuItem"; title = "Revert"; ObjectID = "213"; */
"Revert" = "Ripristina";

/* Class = "NSMenuItem"; title = "Rename..."; ObjectID = "214"; */
"Rename..." = "Rinomina...";

/* Class = "NSTextFieldCell"; title = "Rename the Style"; ObjectID = "221"; */
"Rename the Style" = "Rinomina lo stile";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "229"; */
"Cancel" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "231"; */
"OK" = "OK";

/* Class = "NSWindow"; title = "Rename the style"; ObjectID = "244"; */
"Rename the style" = "Rinomina lo stile";

/* Class = "NSMenuItem"; title = "Delete..."; ObjectID = "248"; */
"Delete..." = "Elimina...";
